@font-face {
	font-family: 'DINMedium';
	src: url('../sitio/fonts/DIN Medium.ttf'); /* IE */
	src: local('DINMedium'), url('../sitio/fonts/DIN Medium.ttf') format('truetype'); 
}

@font-face {
	font-family: 'DINBek-Regular';
	src: url('../sitio/fonts/DINBek-Regular.ttf'); /* IE */
	src: local('DINBek-Regular'), url('../sitio/fonts/DINBek-Regular.ttf') format('truetype'); 
}

@font-face {
	font-family: 'DIN Alternate Light';
	src: url('../sitio/fonts/DIN Alternate Light.ttf'); /* IE */
	src: local('DIN Alternate Light'), url('../sitio/fonts/DIN Alternate Light.ttf') format('truetype'); 
}

@font-face {
	font-family: 'DIN Alternate';
	src: url('../sitio/fonts/DIN Alternate.ttf'); /* IE */
	src: local('DIN Alternate'), url('../sitio/fonts/DIN Alternate.ttf') format('truetype'); 
}


	
body{
	font-family: 'DIN Alternate';
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 17px;
	
}

a {
	text-decoration: none;
	color: inherit;	
}
#top{
	width: 100%;
	overflow: auto;
	border-bottom: 3px solid #E6E7E9;
	min-height: 96px;
}



#boton{
	border: none;
	padding: 5px 10px 5px 10px;
	display:inline-block;
	float: right;
	margin-left: 5px;
	
}

#titulo_principal{
	border-bottom: 1px solid #E6E7E9;
	margin-top: 20px;
	line-height: 30px;
	font-size: 19px;
}



#boton_principal_izq{
	border: none;
	background-color:#BEBFC1;
	color: #FFF;
	width: 210px;
	margin: 0 auto 0 auto;
	text-align: center;
	font-size: 16px;
	border: 1px solid #E6E7E9;
	margin-top: 20px;
	margin-bottom: 20px;
	
}

#texto_boton_principal_izq{
	padding-top: 15px;
	padding-bottom: 15px;
}

#img_boton_principal_izq{
	
}

#fondo_noticia_principal_der{
	width: 65px;
	height: 65px;
	float: left;
	background-color:#BEBFC1;
	color: #FFF;
	font-size: 20px;
	padding: 10px 10px 10px 10px;
	line-height: 20px;
	margin-right: 15px;
	
}


#pie{
	width: 100%;
	overflow: auto;
	background-color: #E6E7E8;
	height: 100px;
	text-align: center;
	padding-top: 20px;
	margin-top: 20px;
	font-size: 14px;
}

#contenedor_principal_inicio{
	margin: 0 auto 0 auto;
	width: 250px;
	height: 70vh;
}
